#tr_page_left {
	width: 620px;
	margin: 28px 0px 8px 0px;
	float: left;
}

#tr_page_right {
	width:340px;
	float:right;
	margin-top: 28px;
}

#tr_page_right img {
/*
	margin-bottom: 20px;
	width:270px;
*/	
}

#tr_page_right_inner {
	width: 340px;
	float:right;
}

.video-thumb-container img{
	border: 3px solid #0b361a;
}

.sectionVideos a#time-lapse-removal {
    background: url("../images/video-tree-removal_time-lapse.jpg");
}
.sectionVideos a#time-lapse-removal:hover {
    background: url("../images/video-tree-removal_time-lapse_hover.jpg");
}	

.sectionVideos a#best-fail {
    background: url("../images/video-tree-removal_fail.jpg");
}
.sectionVideos a#best-fail:hover {
    background: url("../images/video-tree-removal_fail_hover.jpg");
}
.sectionVideos {
	float:right;
}
.video-and-caption {
	margin-bottom: 20px;
}
.video-thumb-container {
}
.video-thumb-container a {
    display: block;
	float: left;
    height: 186px;
    width: 330px;
	border:3px solid #7D9620;
	padding:0px;
	margin: 0px;
}
.video-thumb-container a:hover{
	border: 3px solid #0b361a;
}
.video-caption {
	padding:6px 7px 0px 0px;
	font-style:italic;
}
	
.img-caption {
	padding:0px 7px 0px 0px;
	font-style:italic;
}

